- [ ] create a dashboard for binance 
- [ ] Take the crypto feed library and the code base and make a service of storing the following data 
- [ ] Top bid, top ask, last trade price 
- [ ] Top 5 and 10 levels of the price data 


use example

> select * from "book-BINANCE_DELIVERY" limit 10
<!-- time                           amount delta price   receipt_timestamp  side symbol         timestamp -->
> select * from "trades-BINANCE_DELIVERY" limit 10
<!-- time                           amount id     price   receipt_timestamp  side symbol         timestamp -->

> select * from "ticker-BINANCE_DELIVERY" limit 10
<!-- time                           ask     bid     receipt_timestamp  symbol         timestamp -->
<!-- 2021-07-04T09:33:13.106170455Z 309.027 308.949 1625391193.0998213 BNB-USD_211231 1625391191.032 -->



